/* Balikovna start */
.doprava_balikovna {
    padding-left: 10px;
    padding-right: 10px;
    width: 50%;
}

#cp_balikovna_change {
    color: white;
    padding: 8px 16px;
    border: 1px solid; #5E4821;
    background-color: #df322a;
    cursor: pointer;
}
    
@media(max-width: 900px) {
    .doprava_balikovna {
        width: 100%;
    }
}


.cp_balikovna .select2-selection {
    min-height: 28px;
    height: auto;
}

.cp_balikovna .select2-selection__rendered > span,
.cp_balikovna .select2-results__option > span,
#tooltip {
    display: inline-block;
    line-height: 1.25rem;
    vertical-align: top;
    font-size: 0.75rem;
    white-space: normal;
}

.cp_balikovna .select2-selection__rendered > .city,
.cp_balikovna .select2-results__option > .city {
    width: 15%;
    padding-right: 5px;
}

.cp_balikovna .select2-selection__rendered > .cityPart,
.cp_balikovna  .select2-results__option > .cityPart {
    width: 18%;
    padding-right: 5px;
}

.cp_balikovna .select2-selection__rendered > .address,
.cp_balikovna  .select2-results__option > .address {
    width: 52%;
    padding-right: 5px;
}

.cp_balikovna .select2-selection__rendered > .kind,
.cp_balikovna .select2-results__option > .kind {
    width: 7%;
    float: right;
}

.cp_balikovna .select2-selection__rendered > .openingHours,
.cp_balikovna .select2-results__option > .openingHours {
    position: relative;
    width: 4%;
    height: 1.25rem;
    padding-right: 5px;
    float: right;
    background: url('../images/help.png') no-repeat left center;
}

.cp_balikovna_tooltip_container {
    position: relative;
}

.cp_balikovna_tooltip_container #tooltip {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100000;
    background: white;
    border: 1px solid #314584;
    padding: 1rem;
}
.display_none {
    display: none;
}
/* Balikovna end */